<p class="titulo_topico"><b>Como a infecção e as doenças causadas pelo HPV são diagnosticadas?</b></p><br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; "><b></b><span style="line-height: 1.5em;">Atualmente, o diagnóstico da infecção pelo HPV que ocorre na ausência de manifestações clínicas ou subclínicas só pode ser realizado por meio de exames de biologia molecular, que mostram a presença ou a atividade do vírus. Entretanto, não é indicado procurar diagnosticar a presença do HPV, mas, sim, suas manifestações (IARC, 2007).</span></span></p><br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">O diagnóstico das verrugas ano-genitais pode ser feito por meio do exame clínico. Já as lesões subclínicas podem ser diagnosticadas por meio de exames laboratoriais (Papanicolau ou citopatológico, histopatológico e de biologia molecular) ou do uso de instrumentos com poder de magnificação (lentes de aumento), após a aplicação de reagentes químicos para contraste (colposcopia, peniscopia, anuscopia) (IARC, 2007).</span></span></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>   
  </ul>
</div>
</center>
